.elementor-1447 .elementor-element.elementor-element-e03342a {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 80px 80px;
    --row-gap: 80px;
    --column-gap: 80px;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 80px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-1447 .elementor-element.elementor-element-e03342a:not(.elementor-motion-effects-element-type-background),
.elementor-1447 .elementor-element.elementor-element-e03342a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F2FBFA;
}

.elementor-1447 .elementor-element.elementor-element-07596f2 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 63px 63px;
    --row-gap: 63px;
    --column-gap: 63px;
}

.elementor-1447 .elementor-element.elementor-element-403bcf4 {
    --display: flex;
}

.elementor-1447 .elementor-element.elementor-element-403bcf4.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-1447 .elementor-element.elementor-element-582c743 .elementor-heading-title {
    font-size: 20px;
    color: #000000;
}

.elementor-1447 .elementor-element.elementor-element-16b9441>.elementor-widget-container {
    margin: 0px 0px -15px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1447 .elementor-element.elementor-element-16b9441 {
    color: #000000;
}

.elementor-1447 .elementor-element.elementor-element-fe77d94>.elementor-widget-container {
    margin: 0px 0px -15px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1447 .elementor-element.elementor-element-fe77d94 {
    font-size: 14px;
    line-height: 1.4em;
    color: #686868;
}

.elementor-1447 .elementor-element.elementor-element-fe77d94 a {
    color: #686868;
}

.elementor-1447 .elementor-element.elementor-element-6766e05 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 16px;
    --grid-column-gap: 10px;
    --grid-row-gap: 0px;
}

.elementor-1447 .elementor-element.elementor-element-6766e05 .elementor-widget-container {
    text-align: left;
}

.elementor-1447 .elementor-element.elementor-element-6766e05>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1447 .elementor-element.elementor-element-6766e05 .elementor-social-icon i {
    color: #FFFFFF;
}

.elementor-1447 .elementor-element.elementor-element-6766e05 .elementor-social-icon svg {
    fill: #FFFFFF;
}

.elementor-1447 .elementor-element.elementor-element-6766e05 .elementor-social-icon {
    --icon-padding: 1em;
}

.elementor-1447 .elementor-element.elementor-element-1ad26ad {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 50px;
    --padding-right: 0px;
}

.elementor-1447 .elementor-element.elementor-element-76d0ee1 .elementor-heading-title {
    font-size: 20px;
    color: #000000;
}

.elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(15px/2);
}

.elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(15px/2);
}

.elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(15px/2);
}

.elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-15px/2);
}

.elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-15px/2);
}

.elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-1447 .elementor-element.elementor-element-7406b43 {
    --e-icon-list-icon-size: 16px;
    --e-icon-list-icon-align: center;
    --e-icon-list-icon-margin: 0 calc(var(--e-icon-list-icon-size, 1em) * 0.125);
    --icon-vertical-align: flex-start;
    --icon-vertical-offset: 5px;
}

.elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-icon {
    padding-inline-end: 10px;
}

.elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-text {
    color: #000000;
    transition: color 0.3s;
}

.elementor-1447 .elementor-element.elementor-element-84ede8c {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-start;
    --align-items: center;
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
}

.elementor-1447 .elementor-element.elementor-element-00c69db img {
    width: 100%;
    height: 100px;
    object-fit: contain;
    object-position: center center;
    border-radius: 6px 6px 6px 6px;
}

.elementor-1447 .elementor-element.elementor-element-a5c1054 {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1447 .elementor-element.elementor-element-b1474cc .elementor-heading-title {
    font-size: 20px;
    color: #000000;
}

.elementor-1447 .elementor-element.elementor-element-96f3990 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-1447 .elementor-element.elementor-element-24cbf40 {
    width: 100%;
    max-width: 100%;
    --e-icon-list-icon-size: 11px;
    --e-icon-list-icon-align: center;
    --e-icon-list-icon-margin: 0 calc(var(--e-icon-list-icon-size, 1em) * 0.125);
    --icon-vertical-align: flex-start;
    --icon-vertical-offset: 7px;
}

.elementor-1447 .elementor-element.elementor-element-24cbf40 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end: calc(15px/2);
}

.elementor-1447 .elementor-element.elementor-element-24cbf40 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(15px/2);
}

.elementor-1447 .elementor-element.elementor-element-24cbf40 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline: calc(15px/2);
}

.elementor-1447 .elementor-element.elementor-element-24cbf40 .elementor-icon-list-items.elementor-inline-items {
    margin-inline: calc(-15px/2);
}

.elementor-1447 .elementor-element.elementor-element-24cbf40 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-15px/2);
}

.elementor-1447 .elementor-element.elementor-element-24cbf40 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-1447 .elementor-element.elementor-element-24cbf40 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-1447 .elementor-element.elementor-element-24cbf40 .elementor-icon-list-icon {
    padding-inline-end: 1px;
}

.elementor-1447 .elementor-element.elementor-element-24cbf40 .elementor-icon-list-text {
    color: #000000;
    transition: color 0.3s;
}

.elementor-1447 .elementor-element.elementor-element-f0d580a {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-start;
    --align-items: center;
    --gap: 50px 50px;
    --row-gap: 50px;
    --column-gap: 50px;
}

.elementor-1447 .elementor-element.elementor-element-ea055a6 img {
    width: 100%;
    height: 70px;
    object-fit: contain;
    object-position: center center;
}

.elementor-1447 .elementor-element.elementor-element-72f0bc2 img {
    width: 100%;
    height: 70px;
    object-fit: contain;
    object-position: center center;
}

.elementor-1447 .elementor-element.elementor-element-7252278 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --gap: 5px 5px;
    --row-gap: 5px;
    --column-gap: 5px;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 0px 0px 0px;
    --border-top-width: 1px;
    --border-right-width: 0px;
    --border-bottom-width: 0px;
    --border-left-width: 0px;
    border-color: #00000014;
    --border-color: #00000014;
    --padding-top: 030px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1447 .elementor-element.elementor-element-5870e81 {
    text-align: center;
}

.elementor-1447 .elementor-element.elementor-element-5870e81 .elementor-heading-title {
    font-size: 14px;
    color: #000000;
}

.elementor-1447 .elementor-element.elementor-element-0616a25 {
    text-align: center;
}

.elementor-1447 .elementor-element.elementor-element-0616a25 .elementor-heading-title {
    font-size: 14px;
    color: #000000;
}

.elementor-1447 .elementor-element.elementor-element-2519c4f {
    text-align: center;
}

.elementor-1447 .elementor-element.elementor-element-2519c4f .elementor-heading-title {
    font-size: 14px;
    color: #000000;
}

.elementor-theme-builder-content-area {
    height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
    content: "";
    display: table;
    clear: both;
}

@media(max-width:1440px) {
    .elementor-1447 .elementor-element.elementor-element-1ad26ad {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .elementor-1447 .elementor-element.elementor-element-84ede8c {
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
    }
    .elementor-1447 .elementor-element.elementor-element-f0d580a {
        --gap: 20px 20px;
        --row-gap: 20px;
        --column-gap: 20px;
    }
}

@media(min-width:768px) {
    .elementor-1447 .elementor-element.elementor-element-403bcf4 {
        --width: 31%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-1447 .elementor-element.elementor-element-403bcf4 {
        --width: 100%;
    }
    .elementor-1447 .elementor-element.elementor-element-1ad26ad {
        --width: 50%;
    }
    .elementor-1447 .elementor-element.elementor-element-a5c1054 {
        --width: 47%;
    }
}

@media(max-width:1024px) {
    .elementor-1447 .elementor-element.elementor-element-e03342a {
        --padding-top: 50px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1447 .elementor-element.elementor-element-07596f2 {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --gap: 60px 20px;
        --row-gap: 60px;
        --column-gap: 20px;
        --flex-wrap: wrap;
    }
    .elementor-1447 .elementor-element.elementor-element-6766e05 {
        --icon-size: 14px;
    }
    .elementor-1447 .elementor-element.elementor-element-00c69db img {
        height: 100px;
    }
    .elementor-1447 .elementor-element.elementor-element-ea055a6 img {
        height: 60px;
    }
    .elementor-1447 .elementor-element.elementor-element-72f0bc2 img {
        height: 60px;
    }
    .elementor-1447 .elementor-element.elementor-element-7252278 {
        --justify-content: flex-start;
        --padding-top: 30px;
        --padding-bottom: 50px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}

@media(max-width:767px) {
    .elementor-1447 .elementor-element.elementor-element-e03342a {
        --gap: 50px 50px;
        --row-gap: 50px;
        --column-gap: 50px;
        --padding-top: 50px;
        --padding-bottom: 80px;
        --padding-left: 30px;
        --padding-right: 30px;
    }
    .elementor-1447 .elementor-element.elementor-element-07596f2 {
        --gap: 50px 50px;
        --row-gap: 50px;
        --column-gap: 50px;
    }
    .elementor-1447 .elementor-element.elementor-element-582c743 .elementor-heading-title {
        font-size: 20px;
    }
    .elementor-1447 .elementor-element.elementor-element-6766e05 .elementor-widget-container {
        text-align: left;
    }
    .elementor-1447 .elementor-element.elementor-element-76d0ee1 .elementor-heading-title {
        font-size: 20px;
    }
    .elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-block-end: calc(15px/2);
    }
    .elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-block-start: calc(15px/2);
    }
    .elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-inline: calc(15px/2);
    }
    .elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-items.elementor-inline-items {
        margin-inline: calc(-15px/2);
    }
    .elementor-1447 .elementor-element.elementor-element-7406b43 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        inset-inline-end: calc(-15px/2);
    }
    .elementor-1447 .elementor-element.elementor-element-00c69db img {
        height: 100px;
    }
    .elementor-1447 .elementor-element.elementor-element-b1474cc .elementor-heading-title {
        font-size: 20px;
    }
    .elementor-1447 .elementor-element.elementor-element-96f3990 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --gap: 14px 14px;
        --row-gap: 14px;
        --column-gap: 14px;
    }
    .elementor-1447 .elementor-element.elementor-element-24cbf40 {
        width: 100%;
        max-width: 100%;
    }
    .elementor-1447 .elementor-element.elementor-element-ea055a6 img {
        height: 70px;
    }
    .elementor-1447 .elementor-element.elementor-element-72f0bc2 img {
        height: 70px;
    }
    .elementor-1447 .elementor-element.elementor-element-7252278 {
        --padding-top: 30px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
}